import dotenv from "dotenv";

dotenv.config();

const Configs = {
  app: {
    port: process.env.PORT || 3000
  },
  bot: {
    apiToken: process.env.TELEGRAM_API_TOKEN,
    chatId: process.env.TELEGRAM_CHAT_ID
  }
};

export default Configs;